Issue 25594 - UNO Support for W3C DOM related APIs
Summary: UNO Support for W3C DOM related APIs
Status: CLOSED FIXED
Alias: None
Product: General
Classification: Code
Component: code (show other issues)
Version: OOo 1.0.0
Hardware: All All
: P2 Trivial (vote)
Target Milestone: OOo 2.0
Assignee: lo
QA Contact: issues@framework
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-02-17 10:44 UTC by lo
Modified: 2004-06-24 09:15 UTC (History)
1 user (show)

See Also:
Issue Type: FEATURE
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description lo 2004-02-17 10:44:10 UTC
UNO interfaces and implementation providing support for the following W3C
specifications:
DOM level 2 core
DOM level 2 events (mutations)
XPath v1.0
Comment 1 lo 2004-02-17 11:02:23 UTC
in progress (in fact, almost finished)
Comment 2 lo 2004-03-04 09:39:32 UTC
basic implementation is done
Comment 3 lo 2004-03-04 09:39:58 UTC
checked in CWS build
Comment 4 lo 2004-06-24 09:15:36 UTC
close